储蓄。 Unable to install ipython has been deleted. 无法安装ipython已被删除。 无法安装ipython已被隐藏。
无法安装ipython
标题
尊敬的先生,
<span style =“ background-color:rgb(250,250,250);”>我已经安装了Python 2.7.5,但无法安装IPython。 请帮助我。</ span>
<span style =“ background-color:rgb(250,250,250);”>
</ span>

General None min None sec Python-Old-Version 常规 无分钟 无秒 19-22-06-19,下午4:11 luckyjain

答案:

Ipython无法用于python ...
您必须单独安装ipython
22-06-19,下午4:14 dharmeshbhalodia33@gmail.com


登录以回答这个问题。